html{
	background:#000000
}

/*body*/
body{
	margin:0;
	padding:0;
	font-family:arial,tahoma,verdana,helvetica,sans-serif;
	font-size:96%;
	color:#FFFac9;
}

ul{margin:0;padding:0;list-style:none;}

img{border:none;display:block;}

a{
	outline:none; 
	color:#FFFFFF;
	font-size:90%;
	text-decoration:none;}

a.afont{
	font-size:100%;
}

a:hover{
	text-decoration:none;
	
}

form, fieldset{
	margin:0;
	padding:0;
	border:0;
}

div.top{
	margin:0 auto;
	width:800px;
	height:20px;
	overflow:hidden;
	background:url(../img/bg-body.gif) repeat-x 0 0;
}

div.top p{
	margin:0;
}

div.top p a{
	color:#ffffff;
	font-size:1.2em;
	text-decoration:none;
}

/*main*/
#main{
	width:800px;
	margin:20px auto 0;
	background:#000000;
	overflow:hidden;
}

/*header*/
#header{
	overflow:hidden;
	width:800px;
}

#header h1{
	margin:13px 0 16px 29px;
	width:418px;
	height:40px;
	float:left;
	display:inline;
}
#header h1 a{
	width:418px;
	height:40px;
	border:none;
	text-indent:-9999px;
	overflow:hidden;
	float:left
}
div.menu{
	height:30px;
	overflow:hidden;
	width:800px;
	background:url(../img/bg-menu-div.gif) repeat-x 0 0;
	clear:left;
}
#menu{
	float:left;
	height:30px;
	overflow:hidden;
	padding:0 0 0 65px;
}
#menu li{
	float:left;
	background:url(../img/bg-menu-li.gif) no-repeat 100% 8px;
	font-size:110%;
	color:#999;
	margin:0 -3px 0 0;
	padding:6px 9px 0 9px;
}
menu li a{
	font:13px "Trebuchet MS";
	color:#ffffff;
	text-decoration:none;
	text-transform:uppercase;
}
#menu li a.active{
	color:#ffffff;
}
#menu li a:hover{
	color:#F4A460;
}

/*content*/
#content{
	overflow:hidden;
}

#para a{
	font:13px "Trebuchet MS";
	color:#F4A460;
	text-decoration:none;
	text-transform:uppercase;
}


* html #sidebar{
	padding:0 0 17px; 
}
div.block{
	width:270px;
	float:left;
	background:url(../img/bg-block.gif) repeat-y 100% 0;
	margin:0 0 17px 19px;
	display:inline;
}
div.block-top{
	width:257px;
	float:left;
	background:url(../img/bg-block-top.gif) no-repeat 100% 0;
}
div.block-bottom{
	width:241px;
	float:left;
	background:url(../img/bg-block-bottom.gif) no-repeat 100% 100%;
	padding:4px 10px 12px 6px;
}
div.block-bottom div{
	width:231px;
	padding:0 0 0 10px;
}

div.block-bottom div.ythome ul li a{
	text-decoration: none;
}


div.block h3{
	font-size:1.2em;
	margin:9px 0 0;
}
div.look div.block-bottom{
	padding:4px 9px 15px 6px;
}

div.block p{
	font-size:1.2em;
	margin:0;
}
div.block p a{
	color:#333;
	text-decoration:none;
}
div.block h2{
	font:16px Arial;
	color:#F4A460;
	text-transform:uppercase;
	margin:10px 0;
}

#sidebar h1{
	font:2.2em Arial;
	text-transform:uppercase;
	color:#999;
	margin:-40px 0 15px 25px;
}
/*container*/
#container{
	width:494px;
	float:left;
	padding:0 0 0 15px;
	overflow:hidden;
}
#container h2{
	font:2.0em Arial;
	font-size:120%;
	color:#F4A460;
	margin:1 0 5px;
	text-transform:uppercase;
}

#container ul.lang{
	width:100%;
	overflow:hidden;
}
#container ul.lang li{
	float:right;
	padding:0 4px 5px 0;
	margin:0 7px 0 0;
	width:auto;
}
#container ul.lang li img{
	margin:0;
}
ul.about li p, ul.admin li p{
	margin:15px 0 0;
	padding:0;
}
ul.info li b{
	display:block;
}
ul.info li ul.contact{
	margin:20px 0 0;
	overflow:hidden;
}
ul.info li ul.contact li{
	padding:0;
	font-size:1.2em;
	background:none;
}
/*footer*/
div.bottom{
	width:810px;
	height:105px;
	overflow:hidden;
	padding:15px 0 0;
	margin:45px 0 0;
	float:left;
}
div.footer{
	padding:25px 0 35px;
	text-align:center;
	float:left;
	width:100%;
}
div.footer p{
	font-size:100%;
	margin:4px 0;
}
div.footer p span{
	color:#999;
	margin:0 10px;
}
#footer div a:hover{
	text-decoration:none;
}

